HTTP/1.1 200 OK
Date: Fri, 08 May 2020 12:10:38 GMT
Server: Apache/2.2.22 (Mandriva Linux/PREFORK-0.1mdv2010.2)
Vary: Cookie
Content-Length: 9308
Content-Type: text/html; charset=utf-8
Keep-Alive: timeout=5, max=100
Connection: Keep-Alive


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>КСПТ: Официальный сайт кафедры КСПТ</title>
    
    <link rel="stylesheet" type="text/css" href="/media/css/new/main.css"/>
    
    <link rel="icon" type="image/png" href="/media/image/icon.png"/>
    
  </head>
  <body>
    <div id="headline" class="header">
      <div id="headline-right"></div>
      <div id="headline-left"> 
        <div id="logo">
          <a href="/"><img src="/media/image/aivt_logo.gif" alt="Кафедра АиВТ СПбГПУ"/></a>
        </div>
      </div>
    </div>

    <div id="menu" class="nav">
      <ul>
        
  
    
  <li class="active">
    
      <a href="/">Главная</a>
    
    
    
  </li>

  <li>
    
      <a href="/info/">Кафедра</a>
    
    
    
  </li>

  <li>
    
      <a href="/news">Новости</a>
    
    
    
  </li>

  <li>
    
      <a href="/entrance/">Абитуриенту</a>
    
    
    
  </li>

  <li>
    
      <a href="/people/">Персоналии</a>
    
    
    
  </li>

  <li>
    
      <a href="/education/">Учебная работа</a>
    
    
    
  </li>

  <li>
    
      <a href="/research/">Научная работа</a>
    
    
    
  </li>

  <li>
    
      <a href="/en/">English</a>
    
    
    
  </li>



  



        
      </ul>
    </div>

    <div id="page">
      <div id="column-wrap">
        
  <div id="content-main">
    <div id="menupath" class="nav">
      
  
    <div  class="section">
      <p>
  <a href="/">/</a>
  
    
  
</p>


    </div>
  



    </div>
    


    <div class="content">
      
  
  <h1>Кафедра компьютерных систем и программных технологий</h1>
<img src="/media/files/photo/pictures/9.jpg" width="400"  class="photo float-left" alt="Фото" />

<p>Кафедра компьютерных систем и программных технологий (<a href="http://aivt.ftk.spbstu.ru/news/2009/12/08/%D0%BD%D0%BE%D0%B2%D0%BE%D0%B5-%D0%BD%D0%B0%D0%B7%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5-%D0%BA%D0%B0%D1%84%D0%B5%D0%B4%D1%80%D1%8B/">до 2009 года</a> — кафедра автоматики и вычислительной техники АиВТ) ведет свою <a href="/info/history/">историю</a> с 1933 г. и в настоящее время входит в состав <a href="http://icc.spbstu.ru" target="blank">Института компьютерных наук и технологий</a> (ИКНТ, до 2015 г - Институт информационных технологий и управления ИИТУ, ранее - Факультет технической кибернетики ФТК) Санкт-Петербургского политехнического университета Петра Великого (<a href="http://spbstu.ru" target="blank">СПбПУ</a>).</p>
<p>Кафедра готовит бакалавров и магистров по направлению <a href="/education/degrees/">«Информатика и вычислительная техника»</a>. </p>
<p>В <a href="/info/staff/">составе кафедры</a> 3 профессора, доктора наук и более 25 доцентов, кандидатов наук.</p>
<p>Кафедра имеет 15 <a href="/education/labs/">учебных лабораторий</a>.</p>
<p><a href="/research/science/">Научные направления</a> связаны с проектированием программного обеспечения, разработкой компьютерных систем и систем управления.</p>
<p>Заведующий кафедрой - кандидат технических наук, доцент <a href="/info/staff/itsykson/">В.М. Ицыксон</a>.</p>
<p>Научный руководитель кафедры — заслуженный работник высшей школы РФ, доктор технических наук, профессор <a href="/info/staff/melehin/">В.Ф. Мелехин</a>.</p>
  <div class="article-meta">
    <p>Обновлено: <abbr title="2019-01-15T14:17:10+0300">15.01.2019 14:17</abbr></p>
    
  </div>

    </div>
    


  </div>
  <div id="content-related">
    <div id="sidemenu" class="section nav">
      <h2>Навигация по разделу</h2>
      <ul>
        
  
    


  



        
      </ul>
    </div>
    <div class="aside">
      
      
  
    <div class="section hfeed">
  <h2>Новости</h2>
  
    <div class="hentry">
      <h3 class="entry-title">
        
          <a href="/news/2019/12/05/день-открытых-дверей-вшисист-2019">День открытых дверей ВШИСиСТ</a>
        
      </h3>
      <p class="updated"><abbr title="2019-12-05T14:28:06+0300">05.12.2019 14:28</abbr></p>
      <p class="entry-summary">
        7 декабря 2019 года состоится День открытых дверей Высшей школы интеллектуальных систем и супер компьютерных технологий
        
          <a href="/news/2019/12/05/день-открытых-дверей-вшисист-2019">Подробнее...</a>
        
      </p>
    </div>
  
    <div class="hentry">
      <h3 class="entry-title">
        
          <a href="/news/2019/04/25/день-открытых-дверей-кспт-2019">День открытых дверей кафедры КСПТ</a>
        
      </h3>
      <p class="updated"><abbr title="2019-04-25T01:53:22+0300">25.04.2019 01:53</abbr></p>
      <p class="entry-summary">
        27 апреля 2019 года пройдет очередной день открытых дверей кафедры  КСПТ
        
          <a href="/news/2019/04/25/день-открытых-дверей-кспт-2019">Подробнее...</a>
        
      </p>
    </div>
  
    <div class="hentry">
      <h3 class="entry-title">
        
          <a href="/news/2019/04/17/6-апреля-в-санкт-петербурге-прошел-региональный-этап-международного-форума-the-falling-walls-lab">6 апреля в Санкт-Петербурге прошел региональный этап международного форума The Falling Walls Lab</a>
        
      </h3>
      <p class="updated"><abbr title="2019-04-17T10:38:52+0300">17.04.2019 10:38</abbr></p>
      <p class="entry-summary">
        
        
          <a href="/news/2019/04/17/6-апреля-в-санкт-петербурге-прошел-региональный-этап-международного-форума-the-falling-walls-lab">Подробнее...</a>
        
      </p>
    </div>
  
</div>


  

  
    <div  class="section">
      <p><a href="https://vk.com/kspt_icc" title="Группа кафедры ВКонтакте" target="_blank"><img src="http://cs424830.vk.me/v424830492/67ef/ZGRQGOIy7LI.jpg" width="200" alt="VK button"></a></p>
<h2>Полезные ссылки</h2>
<ul>
<li><a href="http://intranet.ftk.spbstu.ru/">Интранет-портал</a></li>
<li><a href="https://spbstu.ru/">СПбПУ</a></li>
<li><a href="http://icc.spbstu.ru/">ИКНТ</a></li>
<li><a href="https://library.spbstu.ru/ru/">Фундаментальная библиотека</a></li>
<li><a href="http://tiger.ftk.spbstu.ru/">Студенческие проекты</a></li>
<li><a href="http://journals.spbstu.ru">Электронная редакция СПбПУ</a></li>
</ul>
<p><a href="http://fedcsis.org/" title="FedCSIS 2017 Prague, Czech Republic, Sep 4-7, 2017" target="_blank"><img src="/media/files/conf/fedcsis-baner-2017.png" width="200" alt="FedCSIS 2017 banner"/></a> </p>
<p><a href="http://tmpaconf.org/" title="TMPA-2017 Moscow, Mar 3-4, 2017" target="_blank"><img src="http://tmpaconf.org/images/tmpa-2017.jpg" width="200" alt="TMPA-2017 banner"/></a> </p>
<p><a href="http://seim-conf.org/" title="SEIM-2017 St/Petersburg, Apr 21, 2017" target="_blank"><img src="/media/files/conf/seim17-banner-2.png" width="200" alt="SEIM-2017 banner"/></a> </p>
<p><a href="http://cse.stfx.ca/~CybConf2017/index.php" title="CYBCONF2017 Exeter, June 21-23, 2017" target="_blank"><img src="http://cse.stfx.ca/~CybConf2017/images/head/cybconf2017.jpg" width="200" alt="SYBCONF2017 banner"/></a> </p>



    </div>
  



    </div>
  </div>
  <div class="clear"></div>

      </div>
    </div>

    <div id="footline">
      <div class="aside">
        
  
    <div  class="section">
      <h2>Мета</h2>

  <p><a href="/login/?next=/">Вход на сайт</a></p>



    </div>
  



      </div>
     <div class="footer">
        
          <p class="copyright vcard">© 1998/2009 <a href="http://ftk.spbstu.ru/structure/centers/tcc/" class="url fn org">ТКЦ ФТК</a></p>
        
      </div>
      <div class="clear"></div>
    </div>
    
    <script src="http://www.google-analytics.com/ga.js" type="text/javascript"></script>
    <script type="text/javascript">
      try {
        var pageTracker = _gat._getTracker("UA-10614285-1");
      } catch (err) {}
    </script>
    
  </body>
</html>

